/*--
	Theme Name: theme46267
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 20px;
    color: #727272;
}

h1 {
    font: 42px/42px "Trebuchet MS",Arial,Helvetica,sans-serif;
    color: #3B3B3B;
}

h2 {
		font: normal 26px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #3b3b3b;
}

h4 {
    font: bold 18px/20px "Trebuchet MS",Arial,Helvetica,sans-serif;
    color: #2DA1DB;
}

h5 {
    font: bold 14px/19px Arial,Helvetica,sans-serif;
    color: #2DA1DB;
}

a {
    color: #2DA1DB;
    text-decoration: none;
}

ul, ol {
		padding: 0;
		margin: 0 0 20px 25px;
}

li {
		line-height: 24px;
}

.breadcrumb a:hover, .breadcrumb .active {
		color: #2DA1DB;
}

.title1 {
		font: bold 17px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #2DA1DB;
		margin-top: 2px;
		text-transform: uppercase;
		float: right;
}

.title2 {
		font: normal 42px/42px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #3b3b3b;
		margin-top: 8px;
		margin-bottom: 16px;
}

.logo {
    margin-top: 17px;
    float: none !important;
}

.logo_tagline {
    padding-top: 23px;
    font: italic 12px/19px Georgia,"Times New Roman",Times,serif;
    color: #C0C0C0;
    text-transform: lowercase;
}

.sf-menu li .desc {
    font-size: 0.9em;
    display: block;
    max-width: 73px;
}

.slider h1 {
    font-size: 32px;
    line-height: 32px;
}

.slider h1 span {
    color: #2DA1DB;
}

.list.arrow-list > ul li {
font-size: 12px;
}

.recent-posts.four-col li, .recent-posts.block_output li {
    width: 48%;
}

.recent-posts.news li {
    padding: 14px 14px 4px 14px;
    border: 1px solid #EBEBEB;
    background: none repeat scroll 0% 0% #FFF;
}

.recent-posts.news li .news-date {
    float: left;
    font: 17px/24px "Trebuchet MS",Arial,Helvetica,sans-serif;
    color: #313131;
    padding: 0px 15px 10px 0px;
}

.recent-posts_li .featured-thumbnail {
		float: left;
		margin: 0 15px 0 0;
}

.btn, .btn:focus {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		padding: 0 18px 0;
		height: 32px;
		font: 14px/32px Arial, Helvetica, sans-serif;
		color: #fff;
		text-shadow: none;
		text-transform: lowercase;
		border-style: none;
		background: #2DA1DB;
}

input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus {
    transition: all 0.3s ease 0s;
    height: 28px !important;
    line-height: 28px !important;
    font-size: 14px !important;
    color: #FFF !important;
    padding: 0px 12px !important;
    background: none repeat scroll 0% 0% #2DA1DB !important;
}

.recent-posts.block_output li .btn {
		padding: 0 18px 0;
		height: 32px;
		font: 14px/32px Arial, Helvetica, sans-serif;
		border: none;
		color: #FFF;
		background: #2DA1D9;
}

.recent-posts li h5 {
    margin: 0px;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
}

.recent-posts_li .excerpt {
    font-size: 13px;
    line-height: 15px;
}

.recent-posts li .btn {
    padding: 0px;
    border: medium none;
    background: none repeat scroll 0% 0% transparent;
    height: 18px;
    font-size: 13px;
    line-height: 18px;
    color: #2DA1DB;
}

#sidebar .post-list_h a {
color: #2DA1DB;
}

#sidebar time {
display: block;
color: #3c3c3c;
margin-bottom: 3px;
font-size: 12px;
line-height: 14px;
text-transform: uppercase;
}

#sidebar ul li {
    list-style-type: none;
    font-size: 12px;
    line-height: 16px;
    color: #727272;
    text-transform: uppercase;
}

#sidebar .btn {
    padding: 0px;
    border: medium none;
    background: none repeat scroll 0% 0% transparent;
    height: 18px;
    font-size: 14px;
    line-height: 18px;
    color: #2DA1DB;
}

.recent-posts.news li h5 a {
    color: #2DA1DB;
}

.content_plane h2 {
    color: #2DA1DB;
   	margin-bottom: 18px;
}

.content_plane h4 {
		margin-top: 8px;
		color: #2DA1DB;
}

span.wpcf7-list-item {
		margin-left: 0.5em;
		display: block;
}

.wpcf7-form textarea {
    height: 165px !important;
}

.rdv-home p.field input[type="checkbox"] {
	width: 19px;
	margin: 0 16px 0 3px;
	background: #25414e;
	float: none;
}

.rdv-contact p.field input[type="checkbox"] {
	width: 19px;
	margin: 0 16px 0 3px;
	background: #EBEBEB;
	float: none;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
	display: inline;
}

span.wpcf7-form-control-wrap {
  display: inline;
}

.post__holder {
    margin-bottom: 0;
}

.footer .footer-logo {
    color: #2DA1DB;
}

.mail:before {
    color: #2DA1DB;
}

.facebook, .instagram {
	padding-left:30px;
	text-transform:none;
	position:relative;
}

.facebook:before {
	font-family:FontAwesome;
	display:block;
	content:'\f082';
	position:absolute;
	left:0px;
	top:0px;
	color:#2DA1DB;
	font-size:16px;
}

.instagram:before {
	font-family:FontAwesome;
	display:block;
	content:'\f16d';
	position:absolute;
	left:0px;
	top:0px;
	color:#2DA1DB;
	font-size:16px;
}
